<?xml version='1.1' encoding='UTF-8'?>
<hudson.maven.MavenBuild plugin="maven-plugin@3.6">
  <actions>
    <org.jfrog.hudson.MavenDependenciesRecord plugin="artifactory@3.6.1">
      <build reference="../../.."/>
      <dependencies/>
    </org.jfrog.hudson.MavenDependenciesRecord>
    <hudson.tasks.Fingerprinter_-FingerprintAction>
      <record/>
    </hudson.tasks.Fingerprinter_-FingerprintAction>
    <hudson.maven.reporters.MavenArtifactRecord>
      <records/>
      <parent reference="../../.."/>
      <pomArtifact>
        <groupId>com.qaagility</groupId>
        <artifactId>HelloWorld</artifactId>
        <version>1.0-SNAPSHOT</version>
        <type>pom</type>
        <fileName>pom.xml</fileName>
        <canonicalName>HelloWorld-1.0-SNAPSHOT.pom</canonicalName>
        <md5sum>aaa44eca6c660a687ceeba8bd06b5729</md5sum>
      </pomArtifact>
      <mainArtifact reference="../pomArtifact"/>
      <attachedArtifacts/>
      <repositoryId>snapshots</repositoryId>
      <repositoryUrl>http://localhost:8081/artifactory/libs-snapshot-local</repositoryUrl>
    </hudson.maven.reporters.MavenArtifactRecord>
    <org.jfrog.hudson.MavenDependenciesRecord plugin="artifactory@3.6.1">
      <build reference="../../.."/>
      <dependencies/>
    </org.jfrog.hudson.MavenDependenciesRecord>
  </actions>
  <queueId>-1</queueId>
  <timestamp>1588338709831</timestamp>
  <startTime>1588338713542</startTime>
  <result>FAILURE</result>
  <duration>451</duration>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/home/devops/.jenkins/workspace/PrashanthMavenTest</workspace>
</hudson.maven.MavenBuild>